<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>No se pudo mover a la carpeta de Aplicaciones</string>
	<key>Do Not Move</key>
	<string>No mover</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Puedo moverme a la carpeta de Aplicaciones si lo deseas.</string>
	<key>Move to Applications Folder</key>
	<string>Mover a la carpeta de Aplicaciones</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>¿Mover a la carpeta de Aplicaciones en tu carpeta de Inicio?</string>
	<key>Move to Applications folder?</key>
	<string>¿Mover a la carpeta de Aplicaciones?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Ten en cuenta que esto requerirá una contraseña de administrador.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Esto mantendrá tu carpeta de Descargas despejada.</string>
</dict>
</plist>
